onEvent('recipes', e => {
  //alloys
  e.recipes.immersiveengineeringAlloy('allthemodium:unobtainium_allthemodium_alloy_ingot', 'allthemodium:unobtainium_ingot', 'allthemodium:allthemodium_ingot')
  e.recipes.immersiveengineeringAlloy('allthemodium:unobtainium_vibranium_alloy_ingot', 'allthemodium:vibranium_ingot', 'allthemodium:unobtainium_ingot')
  e.recipes.immersiveengineeringAlloy('allthemodium:vibranium_allthemodium_alloy_ingot','allthemodium:vibranium_ingot', 'allthemodium:allthemodium_ingot')

  let dust = (output, item) => {
    e.custom({
      "type": "powah:energizing",
      "ingredients": [
        {"item": item},
        {"item": item},
        {"item": item},
        {"item": item},
        {"item": item},
        {"item": item}
      ],
      "energy": 100000000,
      "result": {
        "item": output
      }
    })
  }

  dust('allthemodium:unobtainium_dust', 'mysticalagradditions:creative_essence')
  dust('allthemodium:allthemodium_dust', 'compressium:gold_9')
  dust('allthemodium:vibranium_dust', 'compressium:diamond_9')
})